table.calendar td,table.estimator [rowspan]{vertical-align:top}
.clearfix:after,.clearfix:before{content:" ";display:table}
.clearfix:after{clear:both}
main{position:relative;padding-top:10px}
@media only screen and (min-width:64.0625em){main{padding-top:50px}
}
#home .intelliresponse{margin:40px 0;padding:1.5rem}
#home .intelliresponse .title{margin-bottom:.5rem;color:#fff}
#home .intelliresponse .cta li{display:inline}
#home .intelliresponse .cta li+li{margin-left:10px}
#home #banner:not(.bg-crimson) .cta .button{width:auto;background-color:transparent;border-color:#fff}
#home #banner:not(.bg-crimson) .cta .button:focus,#home #banner:not(.bg-crimson) .cta .button:hover{background-color:#fff;color:#900}
#home #banner.bg-crimson .cta .button{width:auto}
#home #banner.bg-crimson .cta .button:focus,#home #banner.bg-crimson .cta .button:hover{background-color:#900;border-color:#900;color:#fff}
@media only screen and (min-width:64.0625em){#home #banner{background-color:#EDEBEB}
#home .intelliresponse{margin-top:112px;margin-bottom:112px;position:relative;padding-left:.75rem;padding-right:.75rem;width:75%;left:25%;right:auto;float:left}
#home #question{font-size:1.5rem;padding:1rem;height:2.3125em}
#home .bg-image-cover{max-width:1800px;left:50%;-ms-transform:translateX(-50%);transform:translateX(-50%)}
}
.belt .layout{width:100%;left:0}
.belt .intelliresponse .title{margin-bottom:.5rem}
.belt .intelliresponse li{display:inline;margin-left:.5rem}
.belt .intelliresponse li:after,.tablesaw-stack td .tablesaw-cell-label,.tablesaw-stack th .tablesaw-cell-label{display:none}
.belt .intelliresponse .button{width:auto;background:0 0;border-color:#fff;padding:6px 16px}
.belt .intelliresponse .button:focus,.belt .intelliresponse .button:hover{background:#fff;color:#900}
.interior .social+.belt-nav{margin-top:1.25rem}
@media only screen and (max-width:640px){.belt .intelliresponse .cta{text-align:center}
.interior .invert.one-half{position:relative;padding-top:1.25rem}
.interior .invert.one-half::before{content:'';position:absolute;top:0;width:100%;height:2px;border-top:1px solid #5c5046;border-bottom:1px solid #3b3027}
}
@media only screen and (min-width:40.0625em){.interior .one-half.invert{margin-top:37px}
.interior .invert .belt-nav ul{text-align:right}
.interior .invert .belt-nav a{line-height:2.625rem}
}
@media only screen and (min-width:64.0625em){.interior #question{width:calc(100% - 180px);float:left}
.interior .intelliresponse .cta{text-align:right}
}
/*! Tablesaw - v2.0.3 - 2016-05-02
* https://github.com/filamentgroup/tablesaw
* Copyright (c) 2016 Filament Group; Licensed MIT */
table.tablesaw{empty-cells:show;max-width:100%;width:100%}
.tablesaw{border-collapse:collapse;width:100%;padding:0}
@media only all{.tablesaw-stack td,.tablesaw-stack th{text-align:left;display:block}
.tablesaw-stack tr{clear:both;display:table-row}
.tablesaw-stack td .tablesaw-cell-label,.tablesaw-stack th .tablesaw-cell-label{padding:0 .6em 0 0;width:30%;display:inline-block}
.tablesaw-cell-label,.tablesaw-stack td .tablesaw-cell-label-top,.tablesaw-stack th .tablesaw-cell-label-top{display:block}
.tablesaw-stack th.group b.tablesaw-cell-label{display:none!important}
}
@media (max-width:39.9375em){.tablesaw-stack thead td,.tablesaw-stack thead th{display:none}
.tablesaw-stack tbody td,.tablesaw-stack tbody th{clear:left;float:left;width:100%}
.tablesaw-cell-label{vertical-align:top}
.tablesaw-cell-content{max-width:67%;display:inline-block}
.tablesaw-stack td:empty,.tablesaw-stack th:empty{display:none}
.tablesaw-stack tbody{border-top:1px solid #DDD}
}
@media (min-width:40em){.tablesaw-stack tr{display:table-row}
.tablesaw-stack td,.tablesaw-stack th,.tablesaw-stack thead td,.tablesaw-stack thead th{display:table-cell;margin:0}
.tablesaw-stack td .tablesaw-cell-label,.tablesaw-stack th .tablesaw-cell-label{display:none!important}
}
fieldset.bare{border:none;padding:0}
table .w-15{width:15%}
table .w-20{width:20%}
table .w-30{width:30%}
table .w-40{width:40%}
table .w-50{width:50%}
table .w-60{width:60%}
table .w-70{width:70%}
table.estimator tr.border-top{border-top:1px solid #DDD}
table.estimator tr.border-top.dark{border-color:#191919}
table.estimator tr.remove-striping{background-color:#F9F9F9}
@media only screen and (min-width:20.0625em) and (max-width:40em){table.estimator th.heading,table.tablesaw tr th.desc{font-family:BentonSansBold,Arial,sans-serif}
table.estimator tr{display:block}
table.estimator th.heading{display:block;width:100%}
table.estimator td,table.estimator th[scope=row]{display:inline-block;width:48%}
}
table tr th.group{font-family:BentonSansBold,Arial,sans-serif;font-size:1rem}
table tr th.group span{font-family:BentonSansRegular,Arial,sans-serif;font-size:.875rem;line-height:1.15}
table.tablesaw th.group span.tablesaw-cell-content{font-family:BentonSansBold,Arial,sans-serif;font-size:1rem}
form.hide-labels .form-item-label{clip:rect(1px,1px,1px,1px);height:1px;overflow:hidden;position:absolute!important;width:1px}
.label,label{color:#191919;display:block;font-size:.875rem;margin-bottom:0}
.filter .label,.filter label{color:#191919;font-family:BentonSansBold,Arial,sans-serif}
.filter+#filter-selection{margin-top:0}
form.filter select{width:100%;float:none}
.checkboxes label,.radios label{font-family:BentonSansRegular,Arial,sans-serif}
.checkboxes.inline input,.radios.inline input{display:block;float:left;margin:4px 8px 0 0}
.checkboxes.inline label,.radios.inline label{display:inline-block}
.checkboxes.inline label+label,.radios.inline label+label{margin-left:16px}
.radios.inline input{margin-top:2px}
.checkboxes label>input{display:inline-block;margin-right:8px}
.help-block,.help-block *{font-size:100%}
.form-panel *,.gpa-calculator .alert.info p{font-size:1rem}
.help-block+.help-block{margin-top:-1.25rem}
.form-item .required::after{content:" *";color:#900}
span.required{color:#900}
:not(.grid)>.form-item>input[type=text]+.help-block{margin-top:-16px}
.form-panel{background:#F9F9F9;padding:15px;margin-bottom:1.25rem}
.class-wrapper,.class-wrapper .accordion,.class-wrapper.detail table table thead{background:#F5F5F5}
.gpa-calculator .alert.info{padding:1rem;margin-top:1.25rem;margin-bottom:2.5rem!important}
.class-list input[type=text],.class-list input[type=number],.class-list select,.gpa-calculator .alert.info :last-child{margin-bottom:0}
.gpa-calculator .alert.info strong{font-family:BentonSansBold,Arial,sans-serif;font-size:1.15em}
.class-list .action{width:150px}
.accordion .gpa-plus{font-size:2.25rem;font-family:BentonSansBold,Arial,sans-serif;margin:0 0 1.25rem!important}
.course-title{font-size:1.375rem}
.class-wrapper{padding:1.375rem;margin-bottom:1.25rem}
.class-wrapper.detail table{margin-bottom:8px;border:none}
.class-wrapper.detail table tbody{border:1px solid #ddd}
.class-wrapper.detail table+.tablesaw-bar.mode-stack+table,.class-wrapper.detail table+table{margin-top:16px}
.class-wrapper *{font-size:.875rem}
.class-wrapper .class-header{position:relative}
.class-wrapper .class-header p{margin:0}
.class-wrapper .toggle-content{position:relative;padding-right:12px}
.class-wrapper .toggle-content::after{border-style:solid;content:"";display:block;height:0;position:absolute;top:10px;width:0;border-width:.275rem;right:0;margin-top:-.15625rem;border-color:#45697F transparent transparent}
.class-wrapper .toggle-content.open::after{transform:rotateX(180deg);top:6px}
.class-wrapper table{margin-bottom:0}
.class-wrapper .accordion dt{background:#fff;border:1px solid #DBD9D6;margin-bottom:3px}
.class-wrapper .accordion dt:after{line-height:40px;font-size:130%}
.class-wrapper .accordion dd.content{background:#fff;border:1px solid #DBD9D6;border-top:0}
.class-wrapper .accordion dt.open{background:#fff;border-color:#A39E96;margin-bottom:0}
.class-wrapper .accordion dt.open+dd.content{border-color:#80756E;background:#fff;margin-bottom:3px}
.js .class-wrapper .class-content:not(.no-dist){display:none}
.class-wrapper .class-content{margin-top:.625rem}
.class-wrapper .class-content p:last-child{margin-bottom:0}
@media only screen and (min-width:20.0625em) and (max-width:40em){.class-wrapper table tr td,.class-wrapper table tr th{padding:.375rem .625rem}
.class-wrapper .tablesaw-stack td .tablesaw-cell-label{width:40%}
}
table tfoot,table thead,table tr.alt,table tr.even,table tr:nth-of-type(even){background:#eee}
.question-banner{padding:32px 0;margin-bottom:1.25rem}
.question-banner .button.button-small{padding:4px 8px;margin-bottom:12px}
.question-banner .layout{left:0;width:100%}
@media only screen and (max-width:40em){.question-banner .bg-image-cover{display:none!important}
.question-banner form p.inline{color:#191919;max-width:calc(100% - 110px);margin-bottom:16px}
.question-banner form .buttons{width:100px;float:right;margin-top:-42px}
.question-banner form input[type=text]{width:calc(100% - 110px);display:inline-block;margin:0 10px 0 0}
}
@media only screen and (min-width:40.0625em){.class-wrapper .toggle-content{position:absolute;right:0;bottom:0}
.question-banner .bg-image-cover::after{content:"";position:absolute;background:rgba(0,0,0,.4);top:0;bottom:0;left:0;right:0}
.question-banner form p.inline{font-size:18px;float:left;margin:0 24px 0 0;line-height:40px;color:#fff}
.question-banner form .buttons{float:right}
.question-banner form .inputs{width:calc(100% - 300px);float:right}
.question-banner form input[type=text]{width:calc(100% - 160px);display:inline-block;margin:0 10px 0 0}
.question-banner .button.button-small{background:0 0;border-color:#fff;padding:5px 10px;margin:0 0 0 8px}
.question-banner .button:hover{background:#fff;color:#900}
main{padding-top:0}
}
@media only screen and (min-width:64.0625em){.question-banner{margin-bottom:0}
}
.popover.open{top:60px;height:calc(100% - 70px);padding:0 0 25px}
.popover.open .modal-title{padding:16px;margin:0}
.popover.open .form-content{height:calc(100% - 70px);overflow-y:scroll;position:relative;padding:16px}
.popover.open .button{margin:0 16px;width:calc(100% - 32px)}
#filter-pagination-mobile a.button{border-radius:5px}

/*Change by Akbar*/
/*.accordion dd address { font-size: 1rem; }*/

